libzypp 17.36.7

Classes | Namespaces
SerialNumber.h File Reference
`#include <iosfwd>`
`#include <zypp/base/PtrTypes.h>`

Go to the source code of this file.

## Classes
class | zypp::SerialNumber
| Simple serial number provider. More...
class | zypp::SerialNumberWatcher
| Simple serial number watcher. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.